@charset "utf-8";
ul:not(.browser-default)>li {
    /*list-style-type: disc;*/
    /*margin-left: 32px;*/
}
@media only screen and (min-width: 993px) {

.container {
    width: 90%;
}
}

@media only screen and (min-width: 601px) {
.container {
    width: 80%;
}
}
@media  screen and (min-width: 320px) and (max-width: 735px)  {
    #leftNav {
        display:none;
    }
}
@media  screen and (min-width: 320px) and (max-width: 735px)  {
    .row .col.s6 {
        width: 100%!important;
    }
}

@media  screen and (min-width: 320px) and (max-width: 735px)  {
.postimg2 img {
    cursor: pointer;
    max-width: 100%;
}
}
.lang {
    display:none;
}
img {
    /* border-radius: 10px; */
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    /* margin: 12px; */
}
.brand-logo img {
    border-radius: 0;
    box-shadow: none;
    margin-top: 10px;
}
a {
    color: #fff;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}
.btn {
    background: linear-gradient(to right, rgba(237, 47, 88, 0.7) 0%, rgba(157, 152, 202, 0.72) 100%);
    margin: 10px;
    font-size: .8rem;
    outline: 0;
    border: none;
    border-radius: 100px;
    display: inline-block;
    height: 34px;
    line-height: 34px;
    padding: 0 1rem;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
}
.btn:hover, .btn-large:hover {
    background: linear-gradient(to right, rgba(237, 47, 88, 0.7) 0%,rgba(237, 47, 88, 0.7)  100%);
}
.pagetext {
    color:#000;
}
.pagetext a {
    color:red;
}
.text a {
    color:#7a75b6;
    font-weight: 700;
}
.pagination {
    padding: 0px 0 12px 0;
}
.brand-slogan{
    padding:0 0;
    text-align:center;
}
.brand-slogan img{
    margin: 40px 0px 0px 16px;
    padding:0 0;
    text-align:center;
    box-shadow:none;
    height: 85px;
}
/**nav **/
nav {
    height: 80px;
    line-height: 80px;
}
nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
    line-height: 80px;
    font-size: 28px;
}
nav ul a {
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    font-size: 1rem;
    display: block;
    padding: 0 15px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
}
nav a {
    color: #e4416c;
}
.collection {
    margin: .5rem 0 1rem 0;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    background: #fff;
    border-radius: 8px;
    /* box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3); */
}

.collection a.collection-item {
    display: block;
    -webkit-transition: .25s;
    transition: .25s;
    color: #000;
    text-transform: uppercase;
}
.collection .collection-item {
    background-color: #fff;
    line-height: 1.5rem;
    padding: 5px 20px;
    margin: 0;
    border-bottom: 1px solid #e0e0e0;
}
/** CARD **/
.postlist {
    /* margin: .5rem 0 1rem 0; */
}
.spaning {
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    font-weight: 700;
    color: #666;
    border-bottom: 1px solid #efefef;
    padding: 0 20px 20px 20px;
    /* text-shadow: 1px 1px 10px #6f6f6f; */
}
.spaning2 {
    /*position: absolute;*/
    bottom: 0;
    text-align: center;
    left: 0;
    font-weight: 700;
    color: #666;
    border-bottom: 1px solid #efefef;
    padding: 0 20px 8px 20px;
    /* text-shadow: 1px 1px 10px #6f6f6f; */
}
#spaning {
    position: absolute;
    bottom: 0;
    left: 0;
    font-weight: 700;
    color: #fff;
    padding: 0 6px 6px 6px;
    text-shadow: 1px 1px 10px #6f6f6f;
}
#spaning a{
    bottom: 0;
    left: 0;
    font-weight: 700;
    color: #fff;
    text-shadow: 1px 1px 10px #6f6f6f;
}
.card .card-image .card-title {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 100%;
    padding: 12px;
    font-weight: 900;
    text-shadow: 1px 1px 9px rgba(0, 0, 0, 0.66);
}


.card .card-content {
    padding: 12px;
    border-radius: 0 0 2px 2px;
}
.card:hover .card-image img {
      -webkit-filter: contrast(100%);
          filter: contrast(100%);
}
.card .card-image img {
    display: block;
    border-radius: 2px 2px 0 0;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    /* margin:0; */
    /*-webkit-filter: contrast(70%);
    filter: contrast(70%);*/
    /* overflow: hidden; */
    position: relative;
    /* height: 50%; */
    -webkit-transition: -webkit-filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
    transition: -webkit-filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
    transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
    transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91), -webkit-filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
}
.card .card-image img:before {
      content: "";
  display: block;
  padding-top: 56.25%;
}

.card .card-content p {
    margin: 0;
    color: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;
    max-height: 48px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
#topNav {
    text-align: center;
}
.navchip {
    display: inline-block;
    height: 24px;
    font-size: 12px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    line-height: 24px;
    padding: 0 8px;
    border-radius: 16px;
    background-color: #e4e4e4;
    margin-bottom: 5px;
    margin-right: 5px;
    background: linear-gradient(to right, rgba(237, 47, 88, 0.7) 0%, rgba(157, 152, 202, 0.72) 100%);
}
.chip {
    display: inline-block;
    height: 24px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0,0,0,0.6);
    line-height: 24px;
    padding: 0 12px;
    border-radius: 16px;
    background-color: #e4e4e4;
    margin-bottom: 6px;
    margin-left: 6px;
    margin-top: 6px;
    float: left;
}
.chip a {
    color:#7a75b5;
}
.postchip {
    display: inline-block;
    height: 100%;
    width:100%;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0,0,0,0.6);
    line-height: 24px;
    padding: 0 12px;
    /* border-radius: 16px; */
    /* background-color: #e4e4e4; */
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    margin-bottom: 6px;
    /* margin-left: 6px; */
    margin-top: 6px;
}
.postchip a {
    color: #808080;
}
.postchip a:hover {
    color: #C0C0C0;
}
.tags {
    display: inline-block;
    height: 100%;
    width:100%;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0,0,0,0.6);
    line-height: 24px;
    /* padding: 0 12px; */
    /* border-radius: 16px; */
    /* background-color: #fff; */
    border-bottom: 1px solid #efefef;
    /* border-top: 1px solid #efefef; */
    margin-bottom: 6px;
    /* margin-left: 6px; */
}
.tags a {
    color: #808080;
}
.tags a:hover {
    color: #C0C0C0;
}
/* wrapper */

#wrapper {
 /* background: url(/css/images/bg.jpg) #383933;*/
  width:80%;
  margin:0 auto;
  /* background: linear-gradient(to bottom, #f6f7fc 0%, #d5e1e8 40%); */
  /* -webkit-transform-style: preserve-3d; */
  /* transform-style: preserve-3d; */
  /* -webkit-transform: perspective(800px); */
  /* transform: perspective(800px); */
}

.highlight {

    background-color: #FF9;

}

/* header */

#header {

    height: 140px;

}

#header .logo {

    margin: 0px 0px;

    width: 370px;

    float: left;

}

#header .left{

    margin: 7px 0px 0px 15px;

    width:370px;

    float:left;

}

#header .banners {

    margin: 7px 15px 0px 15px;

    width: 680px;

    height: 120px;

    float: right;

}

#header .banners img{

    width: 680px;

    height: 120px;

}

#header .lang {

    padding: 50px 0px 0px 10px;

    float: left;

    color:#000;

    text-align:center;

    height:40px;

}

#header .lang a{

    color:#000;

    text-align: center;

}

#header .lang a:hover{

    color:#ccc;

}

#header .lang img{

    height:15px;

    margin-top:3px;

}

/* main */

.bannerleft{
    margin: .5rem 0 1rem 0;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    background: #fff;
    border-radius: 8px;
    /* box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3); */
}
.bannerleft h5 {
    font-size: 1.6em;
    line-height: 1em;
    font-weight: 900;
    color: #747474;
}
.leftBanner {
    text-align: center;
    border-bottom: 1px solid #efefef;
    padding: 12px;
}
.leftBanner img {
    box-shadow: none;
        max-width: 100%;
    margin: auto 0;
}
#socialright{
    text-align:center;
    
}
#socialright img{
    height:45px;
    box-shadow: none;
}
.bannerright{

/* margin: 5px 5px 0px 0px; */

/* border: 1px solid #ccc; */

/* border-left: 1px; */

/* border-top-left-radius:4px; */

/* border-top-right-radius:4px; */
}

#main .right h5{

    text-align:center;

    color:#999999;

    border-bottom:1px solid #ccc;



    padding-bottom:3px;

}

#main .left h5{

    text-align:center;

    color:#999999;

    border-bottom:1px solid #ccc;

    padding-bottom:3px;

}

#main {


}

#main .left {


}

#main .center {


}

#main .right {width: 100%;}
#main .rightCat {width: 100%;float: right;}



#topBanners {

margin: 0px 0px 10px 0px;

padding: 5px 0px;

/*border-top: 3px solid #B5311C;*/

/*border-bottom: 3px solid #B5311C;*/

text-align: center;

opacity: 0.3;
}

#topBanners img{

    height:55px;

}

/* 3col */

#Newsblock2 a {

    margin-bottom: 5px;

    padding: 5px;

    display: block;

    border:1px solid #CCC;

}

#Newsblock2 h3 a {

    margin-top: 0px;

    padding: 0px;

    display: inline;

    background-color: transparent;

    color: #FFF;

    border:0px;

}

#Newsblock2 a:hover h2 {

    color: #017abf;

}

#Newsblock2 a h2 {

    font-size: 14px;

    

    font-family: "Arial";

    

    color: #333;

    font-weight:normal;

}

#Newsblock2 a img {

    /* margin-right: 10px; */

    /* width: 100px; */

    /* float: left; */

    /* border: 1px solid #AAA; */

    margin-top: -5px;

    margin-left: -5px;

    margin-bottom: -5px;

}

#treecol {

    margin: 5px 0px 0px 20px;

    

    /* width: 762px; */

    background-color:#fff;

    

    border:1px solid #ccc;

    

    /* border-radius:4px; */

    

    /* box-shadow:1px 1px 10px #666; */

    padding: 5px;

    float:left;

}

#treecol .middle {

}

#treecol .top {

    height: 23px;

    background: url(/css/images/content-top.jpg) center no-repeat;

}

#treecol .bottom {

    height: 23px;

    background: url(/css/images/content-bottom.jpg) center no-repeat;

    margin-left:-1px;

}

#treecol .left2 {

    width: 250px;

    float: left;

    

    /* margin-right: 3px; */

}

#treecol .right2 {

    width: 265px;

    float: right;

}

#treecol h3 {

    padding: 3px 5px 3px 10px;

    /* background-color: #B5311C; */

    border: 1px solid #ccc;

    font-size: 17px;

    /* font-family: Panton-Regular; */

    color: #ccc;

}

#treecol a {

    /* margin-top: 5px; */

    /* padding: 5px; */

    /* display: block; */

}

#treecol h3 a {

    margin-top: 0px;

    padding: 0px;

    display: inline;

    background-color: transparent;

    color: #808080;

}

#treecol a:hover h2 {

    color: #db3c36;

}

#treecol a h2 {

    /* font-size: 14px; */

    

    /* font-family: "Arial"; */

    

    /* color: #333; */

    width: 120px;

    float: right;

}

#treecol a img {

    /* margin-right: 10px; */

    width: 100px;

    float: left;

    border: 1px solid #AAA;

    /* margin-bottom: 0px; */

}

/* 2col */

#Newsblock a {

    margin-bottom: 5px;

    padding: 5px;

    display: block;

    border:1px solid #CCC;

}

#Newsblock h3 a {

    margin-top: 0px;

    padding: 0px;

    display: inline;

    background-color: transparent;

    color: #FFF;

    border:0px;

}

#Newsblock a:hover h2 {

    color: #017abf;

}

#Newsblock a h2 {

    font-size: 14px;

    font-family: "Arial";

    color: #333;

    font-weight:normal;

}

#Newsblock a img {

    margin-right: 10px;

    width: 100px;

    float: left;

    border: 1px solid #AAA;

    margin-top: -5px;

    margin-left: -5px;

    margin-bottom: -5px;

}

#twocol {

    margin: 10px 10px 5px 0px;

    width:540px;

    background-color:#fff;

    border:1px solid #ccc;

    border-radius:4px;

    box-shadow:1px 1px 10px #666;

    padding: 5px 5px 0px 5px;

}

#twocol .middle {

}

#twocol .top {

    height: 23px;

    background: url(/css/images/content-top.jpg) center no-repeat;

}

#twocol .bottom {

    height: 23px;

    background: url(/css/images/content-bottom.jpg) center no-repeat;

    margin-left:-1px;

}





#twocol .left2 {

    width: 265px;

    float: left;

}

#twocol .right2 {

    width: 265px;

    float: right;

}

#twocol h3 {

    padding: 3px 5px;

    background-color: #B5311C;

    border-bottom: 3px solid #65633F;

    font-size: 17px;

    font-family: Verdana, "Arial";

    color: #FFF;

}

#twocol a {

    /* margin-top: 5px; */

    /* padding: 5px; */

    /* display: block; */

}

#twocol h3 a {

    margin-top: 0px;

    padding: 0px;

    display: inline;

    background-color: transparent;

    color: #FFF;

}





#twocol a:hover h2 {

    color: #db3c36;

}

#twocol a h2 {

    font-size: 14px;

    font-family: "Arial";

    color: #333;

}

#twocol a img {

    margin-right: 10px;

    width: 100px;

    float: left;

    border: 1px solid #AAA;

}

/* leftNav */




/* hotNews */

#hotNews {

    margin: 5px 0px 5px 0px;

    padding: 0px 0px 5px 0px;

    border-top: 2px solid #AAA;

    border-bottom: 2px solid #AAA;

}

#hotNews .hotItem {

    width: 268px;

    float: left;

    border: 1px solid #ccc;

    margin-top: 5px;

}

#hotNews .hotItem .readMore {

    /* margin: 3px 0px; */

    padding: 2px 15px 2px 15px;

    /* background-color: #65633F; */

    display: block;

    border-radius: 0px;

    border-top-left-radius: 0px;

    border-top-right-radius: 0px;

    font-family: "Trebuchet MS", sans-serif;

    color: #65633F;

    line-height: 20px;

}

#hotNews .hotItem .readMore a {

    color: #65633F;

}

#hotNews .hotItem .readMore a:hover {

    color: #ccc;

}

#hotNews .first {margin-right: 10px;}

#hotNews .hotItem .image {padding: 5px; background-color: #EEE;}

#hotNews .hotItem .image img {width: 258px;}

#hotNews .hotItem .header h1{

    margin-top: 5px;

    padding: 0px 10px;

    line-height: 22px;

    font-size: 20px;

    font-weight: bold;

}

#hotNews .hotItem .header a h1{color: #333;}

#hotNews .hotItem .header a.category h1{

    padding: 3px 4px;

    background-color: #EEE;

    border-right: 1px solid #333;

    font-size: 12px;

    font-weight: normal;

    font-family: "Tahoma";

    color: #333;

}

#hotNews .hotItem .header a.category:hover {background-color: #DDD;}

#hotNews .hotItem .info {

    margin-top: 5px;

    padding: 3px 10px;

    background-color: #EEE;

    font-size: 12px;

}

#hotNews .hotItem .text {

    margin-top: 5px;

    padding: 0px 10px;

    line-height: 17px;

}



#hotBanners {

    margin: 0px 0px 5px 0px;

    padding-top: 10px;

    padding-bottom: 5px;

    /* border-top: 2px solid #AAA; */

    /* border-bottom: 2px solid #AAA; */

    text-align: center;

}

#hotBanners img{

    margin: 0px 5px 0px 0px;

    height: 170px;

}

/* mainList */

#mainList {
    display: grid;
    grid-template-columns: 50% 50% 50%;
    grid-template-rows: auto;
    width: 100%;
    float:left;
}
#mainListCat {
    display: grid;
    grid-template-columns: 50% 50% 50%;
    grid-template-rows: auto;
    width: 50%;
    float:left;
}
@media  screen and (min-width: 320px) and (max-width: 666px)  {
#mainList {
    display: block;
    grid-template-columns: auto;
    grid-template-rows: auto;
    margin: auto 0;
}
#mainListCat {
    display: block;
    grid-template-columns: auto;
    grid-template-rows: auto;
    margin: auto 0;
    width: 100%;
}
}

#mainList .listItem {
border-radius: 8px;
margin: 0 12px 12px 0;
}
#mainList .listItemIndex {border-radius: 8px;margin: 0 12px 12px 0;}
#mainListCat .listItem {border-radius: 8px;margin: 0 12px 12px 0;padding-top: 5px;}
#mainListCat .listItemIndex {border-radius: 8px;margin: 0 12px 12px 0;padding-top: 5px;}

#mainList .listItem .readMore {


}

#mainList .listItem .readMore a {



}

#mainList .listItem .readMore a:hover {



}

#mainList .image {



}

#mainList .image div {



}

#mainList .image img {width: 200px;}

#mainList .header h1{


}

#mainList .header a.category h1{



}

#mainList .header a.category:hover h1{background-color: #DDD;}

#mainList .text {margin: 5px 0px 0px 0px;line-height: 17px;font-size: 15px;padding: 0px 20px;color: #000;}
#mainListCat .text {margin: 5px 0px 0px 0px;line-height: 17px;font-size: 15px;padding: 0px 20px 1px 20px;color: #000;}
#mainList .text a{line-height: 17px; font-size: 15px; color: #000;}
#mainListCat .text a{line-height: 17px; font-size: 15px; color: #000;}
#mainList .info {

    margin-top: 5px;
    padding: 2px 0px;
    font-size: 12px;
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
    text-align: center;

}

#mainList .info img {
    box-shadow: none;
    padding:0;
    margin: 0;


}




/* catHeader */

.current {
    background: #aaa;
}

#catHeader {position: relative;margin: 0px 0px 10px 0px;text-align: center;/* border-top: 1px solid #efefef; */border-bottom: 1px solid #efefef;}

#catHeader h1 {
    margin: 0px 0px;
    font-size: 30px;
    /* line-height: 48px; */
    font-weight: 900;
    background: #666;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-bottom: 5px;
    text-transform:uppercase;
}

#catHeader h2 {

    margin: 15px 5px;

}

#catHeader h2 span {

    font-style: italic;

}

#catHeader img {

    position: absolute;

    margin: -27px 0 0 520px;

}

#subcats {
    margin: 20px 0px;
}

#subcats a {
	margin: 0px 0px 1px 0px;
	padding: 5px 7px;
	display: block;
	float: left;
	background-color: #666;
	border-left: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	color: #FFF;
}
#subcats a:hover {
	background-color: #ccc;
	border-left: 2px solid #aaa;
	border-bottom: 2px solid #aaa;
	color: #000;
}

#subcats a.current { background-color: transparent; color: #333; }

#menuCont .subcats {}

#menuCont .subcats a {

    margin: 0px 0px 1px 0px;

    padding: 5px 7px;

    display: block;

    float: left;

    background-color: #65633F;

    border-left: 2px solid #B5311C;

    border-bottom: 2px solid #B5311C;

    color: #FFF;

}

#menuCont .subcats a.current { background-color: transparent; color: #333; }

.pages {

    margin: 10px 0px;

    padding: 5px;

    border-top: 2px solid #EEE;

    border-bottom: 2px solid #EEE;

    text-align: center;

    line-height: 22px;

}

.pages a {

    padding: 3px 5px;

    background-color: #65633F;

    color: #FFF;

}

.pages .current {

    background-color: #FFF;

    color: #333;

}

.pages .current:hover {background-color: #FFF;}

.pages .prev, .pages .next {

    padding: 0px 4px;

    display: block;

    border-radius: 3px;

    color: #FFF;

}

.pages a:hover {background-color: #B5311C;}

.pages .prev {float: left;}

.pages .next {float: right;}



h3.warning {

    color: #F00;

}



/* topicBody */

#topicBody {margin: 10px 0px;float: left;}

#topicBody .header h1 {font-size: 25px;line-height: 36px;font-weight: 900;/* background: #000; *//* -webkit-background-clip: text; *//* -webkit-text-fill-color: transparent; */color: #666;margin: 0px 0px 0px 0px;text-align: center;}
#topicBody .info {

    margin-top: 5px;

    padding: 3px 5px;

    /* background-color: #F5F5F5; */

    border-top: 1px solid #CCCCCC;

    border-bottom: 1px solid #CCCCCC;

    font-size: 14px;

}

#topicBody .tags {margin-top: 0px;padding: 5px 12px;line-height: 18px;font-size: 13px;}

#topicBody .text {line-height: 20px;font-size: 16px;padding: 0px 10px;text-align: left;color: #000;}

.textpage {

    margin: 0px 10px 5px 10px;

    line-height: 20px;

    font-size: 16px;

    padding: 0px 10px;

}
.texttable{
    margin: 30px;
    width: 40%;
}

#topicBody .text .padleft, #topicBody .text .padLeft {

    margin: 0px 10px 5px 0px;

    padding: 5px;

    border: 1px solid #CCC;

}

#topicBody .text .padRight, #topicBody .text .padRight {

    margin: 0px 0px 5px 10px;

    padding: 5px;

    border: 1px solid #CCC;

}

#topicBody .social .fb {float: left;}

#topicBody .social .lj {

    margin-left: 10px;

    float: left;

}

#topicBody .social .twitter {

    margin-left: 10px;

    float: left;

}

#topicBody .social .mail {margin-top: 10px;}



/* comments */

#comments {

    margin: 10px 0px;

    border-top: 2px dotted #CCC;

}

#comments h2 {

    padding-top: 5px;

    margin-bottom: 10px;

    font-size: 20px;

}

#comments ul {

    margin: 0px;

    padding: 0px;

    list-style-type: none;

}

#comments ul li {

    margin: 0px;

    padding: 0px;

    border-left: 1px solid #CCC;

}

#comments ul li p {

    padding: 0px 5px;

}

#comments .nested { margin-left: 10px; }

#comments .info {

    padding: 3px 5px;

    background-color: #fff9e1;

}

#comments .commentauthor { font-weight: bold; }




#comments .commentdate { color: #555; }


#comments .noComment {

    text-align: center;

    font-size: 17px;

    font-style: italic;

}


#comments .writeComment {

    padding: 5px;

    background-color: #f5f5f5;

}

#comments .writeComment .true {

    

}

#comments .writeComment .false {

    color: #A40008;

}

#comments .writeComment input[type="text"] {

    padding: 3px;

    width: 220px;

    font-family: "Trebuchet MS", Verdana, sans-serif;

}

#comments .writeComment textarea {

    padding: 3px;

    width: 400px;

    height: 100px;

}

#comments .message {padding: 0px 5px; color: #A40008;}



/* last comments */

#lastComments {

    margin: 5px 0px;

    padding-bottom: 5px;

    border: 1px solid #B5311C;

}

#lastComments .comment {

    margin-top: 5px;

    padding: 0px 5px;

}

#lastComments .comment a, #lastComments .comment a:hover {

    color: #FFF

}

#lastComments .commentMeta {

    padding: 2px 5px 2px 15px;

    background: url(/css/images/comment_meta.jpg) left bottom no-repeat #65633F;

    color: #FFF;

}

#lastComments .commentMeta span {font-size: 11px; font-weight: normal;}

#lastComments .commentBody {

    padding: 3px;

    border: 1px solid #65633f;

    border-top: 0px;

    line-height: 1.3em;

}


/* search */

#search { margin: 0px; }

#search form {

    margin: 0px;

    padding: 0px;

    /* width: 320px; */

    height: 32px;

    background: url(/css/images/search_field.jpg) left no-repeat;

}

#search .textinput {

    margin: 7px 0px 4px 7px;

    width: 260px;

    float: left;

    border: 0px;

    font-style: italic;

    font-family: Georgia, Tahoma, Verdana;

}

#search .submit {

    padding: 0px;

    width: 32px;

    height: 32px;

    float: right;

    border: 0px;

    background: url(/css/images/search_button.jpg) center no-repeat;

}



#lastVideo {/* margin-top: 5px; *//* margin-right: 5px; */}

#lastVideo h2.title {

    display: none;

}

#lastVideo h2 {

    font-size: 17px;

    font-family: Verdana, Tahoma;

}

#photoalbum_slider {

    margin-right: 5px;

    text-align:center;

}

#photoalbum_slider h2.title {

    display: none;

}

#photoalbum_slider h2 {

    font-size: 17px;

    font-family: Verdana, Tahoma;

}



.rightBanner {

    margin-top: 5px;

    padding: 0px 0px 5px 0px;

    text-align: center;

}

.rightBanner img{width: 100%;}



/* issued */

#issued {padding: 0px 15px;}

#issued .content { padding: 5px 0px 5px 20px; }

#issued .content ul {

    margin: 0px;

    padding: 0px;

    list-style-type: none;

}

#issued .content ul li {

    margin-right: 19px;

    margin-left: 19px;

    margin-bottom: 5px;

    padding: 0px 0px 0px 10px;

    text-align:center;

    width: 180px;

}

#issued .banner ul {

    margin: 0px;

    padding: 0px;

    list-style-type: none;

}

#issued .banner ul li {

    margin-right: 20px;

    margin-left: 20px;

    margin-bottom: 5px;

    padding: 0px;

    float: left;

}

#issued .content img {

    margin: 0px 0px 0px 0px;

    float: left;

}

#issued .content a.topic {

    padding: 3px 3px;

    width: 184px;

    display: block;

    float: right;

    border-bottom: 1px solid #CCC;

}

#issued .content a:hover {

    border-bottom: 1px solid #CCC;

}



.botbanners {padding: 0px 15px; clear: both;}

.botbanners .longHeader {

    padding: 3px 0px;

    text-align: center;

    /* background-color: #000; */

    color: #000;

    border-top: 2px solid #B5311C;

    font-weight: bold;

    margin-top: 10px;

}

.botbanners .content {padding: 10px;}

.botbanners .content ul {

    margin: 0px;

    padding: 0px;

    list-style-type: none;

}

.botbanners .content ul li {

    /* margin-left: 8px; */

    /* padding: 0px; */

    /* height: 90px; */

    display: block;

    float: left;



    text-align: center;

    /* line-height: 90px; */

}

.botbanners .content ul li img {



    margin: 5px 5px 5px 0px;

    height:60px;

}

.botbanners .bottom {

    padding: 5px;

    /* background-color: #222; */

    text-align: center;

}

.botbanners .bottom a {

}

.botbanners .bottom img {

    height:55px;

    margin: 2px 3px;

}



div.sectionHeader {border-bottom: 2px solid #B5311C; background: url(/css/images/projects_shadow.png) repeat-x bottom;}

div.sectionHeader a, div.long a {color: #FFF;}

div.sectionHeader a:hover, div.long a:hover {color: #FFF;}

div.long {padding: 2px 2px 2px 5px;background-color: #B5311C;color: #FFF;line-height: 23px;font-size: 14px;font-weight: bold;font-family: Arial, Verdana, Tahoma;width: 100%;}

table.sectionHeader {

    margin-bottom: -2px;

    padding: 0px;

    font-size: 12px;

    font-weight: bold;

    font-family: Arial, Verdana, Tahoma;

}

table.sectionHeader td {

    margin: 0px;

    color: #FFF;

}

table.sectionHeader td.current {

    background: url(/css/images/projects.png) no-repeat center;

    width:166px;

    height:26px;

    text-align:center;

}

table.sectionHeader td.current2 {

    background: url(/css/images/projects_issue.png) no-repeat center;

    width:166px;

    height:26px;

    text-align:center;

}

table.sectionHeader td.additional {

    background-color: #b8db7c;

    color: #000;

}



/* bottomNav */

#bottomNav {

}

#bottomNav .navItems {

    /* margin: 0px 15px; */

    /* padding: 5px; */

    text-align: left;

    line-height: 19px;

    font-size: 15px;

    font-weight: bold;

    color: #B5311C;

}

#bottomNav .navItems a {

    padding: 1px 3px;

    white-space: nowrap;

    font-size: 15px;

    font-weight: normal;

    color: #FFF;

}

#bottomNav .navItems a:hover {

    color: #B5311C;

}



#bottomShadow {

    height: 15px;

    background: url(/css/images/shadow-bottom.png) no-repeat center top;

}



/* footer */

#footer {

    margin: 0px 15px 0px 15px;

    padding: 10px;

    background-color: #222;

    color: #FFF;

}

#footer a {color: #FFF;}

#footer .copyright {

    margin-left: 15px;

    width: 340px;

    float: left;

    text-align: left;

    font-size: 11px;

    line-height: 13px;

}

#footer .contacts {

    margin: 0px 10px 0px 15px;

    width: 380px;

    float: left;

    text-align: center;

    line-height: 19px;

    font-size: 14px;

    border: 2px dashed #666;

    padding: 8px;

}

.flag {margin: 10px 70px 0px 70px;float: left;text-align: center;/* line-height: 19px; *//* font-size: 11px; *//* width: 20%; */left: auto;right: auto;}

#footer .eco {

    width: 110px;

    float: left;

    text-align: left;

    line-height: 19px;

    font-size: 11px;

    text-align:center;

    height:200px;

}

#footer .contacts img {

    margin-right: 10px;

}

#footer .logo {

    margin-left: 10px;

    width: 200px;

    float: left;

    text-align: left;

    line-height: 20px;

    font-size: 11px;

    text-align:center;

}


.linkAnons {

    /* background-color: #F1F1F1; */

    margin-top: 5px;

    background-image: url(/css/images/toparrow.png);

    background-repeat: no-repeat;

    background-position: 3px 3px;

    padding: 3px 3px 3px 25px;

    border-top: 2px solid #aaa;

    border-bottom: 1px solid #ccc;

}

.linkAnons a {

    font-family: Tahoma, Geneva, sans-serif;

    padding: 0 2px;

    font-size: 13px;

    /* color: #B5311C; */

}

.linkAnons a:hover {

    font-family: Tahoma, Geneva, sans-serif;

    color: #B5311C;

}

.readalso {
    padding: 10px;
    margin-bottom: 10px;
    line-height: 20px;
    background: #fff;
    border-radius: 8px;
    color: #000;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}

.readalso a {

    display: block;

    margin: 0 0 0 10px;

    color:#000;


}

.alsoCat {

    color: #FFF;

    background: linear-gradient(to right, rgba(237, 47, 88, 0.7) 0%, rgba(157, 152, 202, 1) 100%);

    padding: 0 0 0 10px;

    text-transform: uppercase;

}
.readalso h4 {
    font-size: 1.64rem;
    line-height: 110%;
    margin: .82rem 0 .656rem 0;
}

#loginform, #signinform{

    display:none;

}

.errormsg{

    padding:5px 0;

    color:red;

    display:none;


}


#userAutorisation{

    display:none;

    background-color:#65633F;

    color:#FFF;

    padding:5px;

    position:relative;

    margin-right: 5px;

}

#userAutorisation a{

    font-size:11px;

}

#tlogin, #tparol{

    border:#65633F solid 1px;

    height:18px;

    line-height:18px;

    padding:0 2px 0 22px;

}

#tlogin{

    background-image:url(/css/images/messenger.png);

    background-position:0 0;

    background-repeat:no-repeat;

    width: 160px;

}

#tparol{

    background-image:url(/css/images/key.png);

    background-position:0 0;

    background-repeat:no-repeat;

    width:76px;

}

#voyti{

    border:none;

    width:100px;

    text-align:center;

    color:#FFF;

    background:#B5311C;

    cursor:pointer;

}

#userAutorisation a{

    color:#FFF;

}

#userAutorisation img{

    float:right;

}

#infoBox{

    position:absolute;

    width:200px;

    height:70px;

    background-color:#FFF;

    border:#02567A solid 2px;

    padding:10px;

    display:none;

    z-index:1000;

    margin:-70px 0 0 70px;

    color:#000;

    text-align:center;

}

.home{

    background-image:url(/css/images/home.png);

}

.aboutus{

    background-image:url(/css/images/aboutus.png);

}

.mail{

    background-image:url(/css/images/mail.png);

}

.rss{

    background-image:url(/css/images/rss.png);

}

.sip{

    background-image:url(/css/images/sip.png);

}

.partnership{

    background-image:url(/css/images/partnership.png);

}

.fb{

    background-image:url(/css/images/fb.png);

}

.moymir{

    background-image:url(/css/images/moy_mir.png);



}

.sitemap{

    background-image:url(/css/images/sitemap.png);

}

.newpanel{

    margin: 0px 0px 2px 10px;

    padding: 3px 0px;

    height:30px;

    float:left;

    width:340px;

}

.newpanel a{

    display:block;

    text-decoration:none;

    cursor:pointer;

    width:24px;

    height:24px;

    float:left;

    margin:5px 0 0 20px;

    background-position:0 24px;

}

.newpanel a:hover{

    background-position:0 0;

}

.newpanelbottom{

    margin: 0px 0px;

    padding: 3px 0px;

    height:30px;

    float:left;

    width:340px;

}

.newpanelbottom a{

    display:block;

    text-decoration:none;

    cursor:pointer;

    width:24px;

    height:24px;

    float:left;

    margin:5px 20px 0px 0px;

    background-position:0 24px;

}

.newpanelbottom a:hover{

    background-position:0 0;

}

#memberPage{

    border:#65633F solid 2px;

    padding:0 10px;

}

.error_login {

    position: absolute;

    display: none;

    background-color: #F30;

    padding: 15px 5px;

    margin: -51px 0 0 -5px;

    text-align: center;

    width: 310px;

}

.rssClass {

    position: relative;

}

.rssClass img {

    width: 200px;

    float: right;

    border: 3px solid #999;

}

.rssClass p {

    clear: both;

    display: table;

    border-bottom:#CCC solid 1px;

}

.rssClass span {

    display: block;

    width: 40%;

    color: #666;

    border-top: 1px solid #999;

    border-bottom: 1px solid #999;

    position: absolute;

    margin: 5px 0 0 0;

    padding:3px;

}

.rssClass div {

    border-top: 17px solid #EEE;

    border-bottom: 1px solid #EEE;

    margin: 4px 0 0 0;

}



.latestTopic {

    position: fixed;

    right: -350px;

    bottom: 5px;

    min-height: 150px;


    width: 320px;

    border: #025679 solid 2px;

    border-radius: 3px;

    z-index: 9999999999999999;

    background-color: #F2F4F9;

}

#closeNT {

    position: absolute;

    margin: -22px 0 0 300px;

    display: block;

}

.tblNT {

    width: 100%;

    position: relative;

}

.tblNT td {

    vertical-align: top;

}

.anonsNT {

    font-size: 11px;

}

q {

    width: 50%;

    float: right;

    margin: 10px 0 5px 15px;

    padding: 5px;

    border: #CCC solid 1px;

    background-color: #F8F8F8;

}

q:before {

    padding: 20px;

    background-image: url(/css/images/quote.png);

    background-repeat: no-repeat;

    background-position: 50% 50%;

}

.askqh2 {

    margin: 10px 0;

}

#offzadatvopros {

    background-image: url(/css/images/question.png);

    background-repeat: no-repeat;

    display: block;

    height: 32px;

    line-height: 32px;

    width: 120px;

    padding: 0 0 0 35px;

}

#bodyid {

    position: fixed;

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    z-index: 9999;

    background-image: url(/css/images/bodyid.png);

    display: none;

}

#topup {

    position: fixed;

    bottom: 20px;

    width: 42px;

    height: 26px;

    background-image: url(/css/images/up.png);

    background-position: 0 0;

    cursor: pointer;

    margin-left:1140px;

    float:right;

}

#topup:hover {

    background-position: 0 26px;

}

.oneuserimg {

    margin: 0px;

}

.oneuserimg:hover {

    cursor: url(/css/images/zoom-in.cur), auto;

}

/* botBanners */

#botBanners {

    /* width: 245px; */

    float: left;

    margin: 10px 0px 0px 0px;

}

#botBanners img{

    width: 190px;

    border: 2px solid #ccc;

}

#botBanners .rightBanner{

    text-align:center;

    border:0px;

    /* padding: 5px; */

}

#botBanners a{

    border:0px;

}

#botBanners h3{

    padding: 3px 5px;

    text-align:center;

    margin-bottom:5px;

    background-color: #666;

    font-size: 17px;

    font-family: Verdana, "Arial";

    color: #FFF;

    

    border-radius:6px;

}

#zoom{

    background-color:#ccc;

    box-shadow: #666 1px 1px 10px;

}

.postimg {
    float: left;
    border-radius: 10px;
    box-shadow: 0 0px 15px rgba(0, 0, 0, 0.3);
    margin: 10px 20px 10px 0px;
    /* max-width: 55%; */
}
.textimg {
    float: left;
    border-radius: 10px;
    box-shadow: 0 0px 15px rgba(0, 0, 0, 0.3);
    margin: 10px 20px 10px 0px;
     /* max-width: 35%; */
}
.textimgright {
    float: right;
    border-radius: 10px;
    box-shadow: 0 0px 15px rgba(0, 0, 0, 0.3);
    margin: 10px 0px 10px 20px;
    max-width: 35%;
}
.page-footer {
    color: #fff;
    background-color: #000;
    /* background: linear-gradient(to right, rgba(237, 47, 88, 0.7) 0%, rgba(157, 152, 202, 1) 100%); */
    font-size: 12px;
    -webkit-box-shadow: 0px -1px 40px -5px rgba(0,0,0,0.38);
    -moz-box-shadow: 0px -1px 40px -5px rgba(0,0,0,0.38);
    /* box-shadow: 0px -1px 40px -5px rgba(0,0,0,0.38); */
}

/** SCROLL TO TOP **/
.scroll-to-top {
  width: 50px;
  height: 50px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  position: fixed;
  bottom: 50px;
  right: 20px;
  display: none;
  z-index: 2000;
  background-color: #222;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  overflow: hidden;
}
.scroll-to-top:before, .scroll-to-top:after {
  content: '';
  position: absolute;
  display: block;
  top: 15px;
  background-color: #fff;
  height: 20px;
  width: 5px;
}
.scroll-to-top:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 28px;
  /* box-shadow: -8px 14px 0px 8px #5d5989; */
}
.scroll-to-top:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  right: 28px;
}
.scroll-to-top:focus {
  outline: none;
}
#st-1 {
    padding: 12px !important;
}
.postimg2 img {
    cursor: pointer;
}

/** PRELOADER **/ 
/** END OF PRELOADER **/
#shapka {
    text-align:center;
    /* border-bottom: 1px solid #aaa; */
    /* padding: 10px 0px 10px 0px; */
    float: right !important;
    margin-top: 10px;
    margin-left: 10px;
    /* width: 25%;*/
}
#shapka img{
    height: 130px;
    /* margin-right: 10px; */
    box-shadow: none;
}
#topNav {
	/*height: 31px;*/
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	/* padding: 0px 15px; */
	text-align: center;
	margin: 0px auto 10px auto;
	width: 100%;
	left: auto;
	right: auto;
}
#topNav .navItems {
    padding: 5px 5px 5px 0px;
    text-align: center;
    line-height: 21px;
    font-size: 15px;
    color: #aaa;
    /* width: 500px; */
}
#topNav .navItems a {
    padding: 1px 3px;
    white-space: nowrap;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-transform:uppercase;
}
#topNav .navItems a:hover {
    color: #aaa;
}
#topNav .navItems a.current {
    background-color: #FFF;
    color: #ccc;
}
/* topNav */
#topNavSale {
    float:right;
}
#topNavSale .navItemsSale {
    /* margin-right: 15px; */
    padding: 5px 0px 5px 5px;
    text-align: center;
    line-height: 21px;
    font-size: 15px;
    color: #CCC;
    /* width: 580px; */
    /* background-color: #4b8054; */
}
#topNavSale .navItemsSale a {
    padding: 1px 3px;
    white-space: nowrap;
    font-size: 15px;
    font-weight: normal;
    color: #666;
}
#topNavSale .navItemsSale a:hover {
    background-color: #FFF;
    color: #ccc;
}
#topNavSale .navItemsSale a.current {
    background-color: #FFF;
    color: #ccc;
}
.clear {
    clear: both;
}
/* mainListIndex */
#mainListIndex {
	margin-top: 25px;
	background-color:#FFFFFF;
	/* padding-left: 5px; */
	position: relative;
	width: 100%;
	/* float:left; */
	clear: both;
	/* padding: 0px 20px; */
	margin-bottom: 25px;
}
#mainListIndex .listItemIndex {
	/* margin-bottom: 5px; */
	/* margin: 10px; */
	width: 100%;
	/* float:left; */
	border: 1px solid #ccc;
	position: relative;
	padding: 0px 20px 5px 20px;
}
#mainListIndex .listItemIndex .shadow_box{position: relative;}
#mainListIndex .listItemIndex .shadow_box:hover{
	box-shadow:rgba(0,0,0,0.60) 0 0 12px 0;
	-webkit-box-shadow:rgba(0,0,0,0.60) 0 0 12px 0;
	-moz-box-shadow:rgba(0,0,0,0.60) 0 0 12px 0;
}



#mainListIndex .cont {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale20.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
#mainListIndex .cont10 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale10.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
#mainListIndex .cont30 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale30.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
#mainListIndex .cont40 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale40.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
#mainListIndex .cont50 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale50.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
#mainListIndex .cont60 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale60.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
#mainListIndex .cont70 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale70.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
#mainListIndex .cont80 {
	width: 80px;
	height:80px;

	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale80.png) no-repeat;
	position: absolute;
	z-index: 1000;
}

.cont {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale20.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
.cont10 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale10.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
.cont30 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale30.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
.cont40 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale40.png) no-repeat;
	position: absolute;

	z-index: 1000;
}
.cont50 {
	width: 80px;
	height:80px;

	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale50.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
.cont60 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale60.png) no-repeat;
	position: absolute;
	z-index: 1000;
}
.cont70 {
	width: 80px;
	height:80px;
	float:left;
	margin: 6px 0px 0px 6px;
	background:url(/css/images/sale70.png) no-repeat;
	position: absolute;
	z-index: 1000;
}


#mainListIndex .image {
	/* margin: 3px 3px 0px 3px; */
	/* float: right; */
	border: 2px solid #ccc;
	position:relative;
	width: 100%;
	overflow: hidden;
}
#mainListIndex .image img {
	width: 100%;
	position:relative;
	margin: 0px 0px;
}
#mainListIndex .image div{
	width: 190px;
	padding:5px;
	font-weight:bold;
	font-size:11px;
	color:#FFFFFF;
}
#mainListIndex .header {
	padding: 5px 0px 5px 10px;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
}
#mainListIndex .header a {
	padding: 5px 0px 5px 0px;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
#mainListIndex .header a h1{
	font-size: 16px;
	font-weight: bold;
	color: #333;
	text-align: center;
	margin: 0px;
}
#mainListIndex .header a h1:hover {
	color: #ccc;
	margin: 0px;
}
#mainListIndex .text {
	margin: 5px 0px 0px 10px;
	line-height: 17px;
}
#mainListIndex .info {
	margin-top: 5px;
	padding: 2px 10px;
	font-size: 11px;
	border-bottom: 1px solid #AAA;
	border-top: 1px solid #AAA;
}
#mainListIndex h2 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #333;
	font-size: 20px;
}
.ls-nav{
            position:absolute;
            font-size:0.7em;
            bottom:10px;
            left:5px;
            z-index:1;
            display: none;
        }
        .ls-nav a{
            font-family:'iconic';
            background:none;
            font-size: 2em;
            color: rgba(255,255,255,0.5);
            margin: 0 -4px;
        }
        #send_mail{
            display:none;
            background-color: #F5F5F5;
            width: 500px;
            padding:10px;
			color: #000;
        }
        #send_mail table tr td input{
            width:300px;
            height:25px;
        }
        #send_mail #send{
            color:#fff;
            width:100px;
            height:30px;
            background-color: #0088cc;
            border:none;
        }
        #send_mail #send:hover{
            background-color: #00A6F9;
        }
        #send_mail2{
            display:none;
            background-color: #F5F5F5;
            width: 500px;
            padding:10px;
			color: #000;
        }
        #send_mail2 table tr td input{
            width:300px;
            height:25px;
        }
        #send_mail2 #send2{
            color:#fff;
            width:100px;
            height:30px;
            background-color: #0088cc;
            border:none;
        }
        #send_mail2 #send2:hover{
            background-color: #00A6F9;
        }
        .voting_wrapper {display:inline-block; float:right;margin-right: 15px; border:1px solid #ccc; padding:5px;}
        .voting_wrapper .down_button {background: url(/css/images/thumbs.png) no-repeat;float: left;height: 16px;width: 16px;cursor:pointer;}
        .voting_wrapper .down_button:hover {background: url(/css/images/thumbs.png) no-repeat 0px -16px;}
        .voting_wrapper .up_button {background: url(/css/images/thumbs.png) no-repeat -16px 0px;float: left;height: 16px;width: 16px;cursor:pointer;}
        .voting_wrapper .up_button:hover{background: url(/css/images/thumbs.png) no-repeat -16px -16px;;}
        .voting_btn{float:left;margin-right:5px;}
        .voting_btn span{font-size: 11px;float: left;margin-left: 3px;}
.form {
	text-align: center;
	border:thin solid #eaeaea;
	display:inline-block;
	padding:30px 30px 0px 30px;
	-moz-box-shadow: 2px 2px 3px #f2f2f2;
	-webkit-box-shadow:  2px 2px 3px #f2f2f2;
	box-shadow: 2px 2px 3px #f2f2f2;
	background-color: #efefef;
	background: url('/css/fon.jpg');
	position:relative;}
.form h2{
	margin:0;
	margin-bottom:20px;
	font-family: Tahoma, sans-serif;
	font-size:30px;
	color:#555;
	}
.icon {
	position:absolute;
	right:30px;
	top:20px;
	}
.form p {
	margin:0;
	margin-bottom:20px;
	font-family: Tahoma, sans-serif;
	color:#ccc;
	font-size:15px;
	}
.form input, .form textarea{
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	width:400px;
	padding:10px;
	box-shadow: 2px 2px 3px #e3e3e3;
	-moz-box-shadow: 2px 2px 3px #e3e3e3;
	-webkit-box-shadow: 2px 2px 3px #e3e3e3;
	border:1px solid #e9e9e9;
    background-color:#fff;
	}
.formInput{
    background-color:#fff;
	}
.form textarea{
	height:100px;
	}
.form .formSubmit{
	background: #cfe7fa;
	background: -moz-linear-gradient(top,  #cfe7fa 0%, #6393c1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe7fa), color-stop(100%,#6393c1));
	background: -webkit-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%);
	background: -o-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%);
	background: -ms-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%);
	background: linear-gradient(top,  #cfe7fa 0%,#6393c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1',GradientType=0 );
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border:1px solid #6393c1;
	box-shadow:inset 0px 0px 6px #dcebf1;
	-webkit-box-shadow: inset 0px 0px 6px #dcebf1;
	-moz-box-shadow: inset 0px 0px 6px #dcebf1;
	text-shadow: -1px -1px 0px #5f90b0;
	filter: dropshadow(color=#5f90b0, offx=-1, offy=-1);
	color:#fff;
	font-family: Tahoma, sans-serif;
	text-transform:uppercase;
	font-size:20px;
	width:422px;
	}

.form .formSubmit:hover {
	background: #6393c1;
	background: -moz-linear-gradient(top,  #6393c1 0%, #cfe7fa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6393c1), color-stop(100%,#cfe7fa));
	background: -webkit-linear-gradient(top,  #6393c1 0%,#cfe7fa 100%);
	background: -o-linear-gradient(top,  #6393c1 0%,#cfe7fa 100%);
	background: -ms-linear-gradient(top,  #6393c1 0%,#cfe7fa 100%);
	background: linear-gradient(top,  #6393c1 0%,#cfe7fa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6393c1', endColorstr='#cfe7fa',GradientType=0 );
	cursor:pointer;
	}
/*
     FILE ARCHIVED ON 20:54:10 Oct 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:05:01 Feb 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.553
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 8.283
  LoadShardBlock: 122.68 (3)
  PetaboxLoader3.datanode: 412.888 (5)
  PetaboxLoader3.resolve: 347.214 (2)
  load_resource: 663.297
  loaddict: 23.031
*/